/*text classes*/
.textBlack {font-family: verdana, sans-serif; font-size: 10px; color: #000000;}
.textBlackHeavy {font-family: verdana, sans-serif; font-size: 10px; color: #000000; font-weight: bold;}
.textWhite {font-family: verdana, sans-serif; font-size: 10px; color: #FFFFFF;}
.textWhiteHeavy {font-family: verdana, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold;}
.textBig {font-family: arial, sans-serif; font-size: 12px;}
.textBigHeavy {font-family: arial, sans-serif; font-size: 12px; font-weight: bold}
.textBigger {font-family: arial, sans-serif; font-size: 14pt;}
.textBiggerHeavy {font-family: arial, sans-serif; font-size: 14pt; font-weight: bold;}
.textRed {font-family: verdana, sans-serif; font-size: 10px; color: #FF0000;}
.textRedHeavy {font-family: verdana, sans-serif; font-size: 10px; color: #FF0000; font-weight: bold;}
.textRedBig {color: #FF0000; font-family: verdana, sans-serif; font-size: 12pt;}
.textGrey {font-family: verdana, sans-serif; font-size: 10px; color: #666666;}
.textGreyHeavy {font-family: verdana, sans-serif; font-size: 10px; color: #666666; font-weight: bold;}
.webshellGreyHeavy {font-family:Verdana,sans-serif; font-size: 10px; color: #60607D; font-weight: bold;}

/*color classes*/
TD.white {font-size: 10px; font-family:Verdana,Sans-serif; background: #FFFFFF; color: #000000;}
TD.darkBlue {font-size: 10px; font-family:Verdana,Sans-serif; background: #00009A; color: #FFFFFF;}
TD.black {font-size: 10px; font-family:Verdana,Sans-serif; background: #000000; color: #FFFFFF;}
TD.lightGrey {font-size: 10px; font-family:Verdana,Sans-serif; background: #EEEEEE; color: #000000;}
TD.lilac {font-size: 10px; font-family:Verdana,Sans-serif; background: #9A9AFF; color: #FFFFFF;}
TD.lavender {font-size: 10px; font-family:Verdana,Sans-serif; background: #ccccff; color: #FFFFFF;}
TD.grey {font-size: 10px; font-family:Verdana,Sans-serif; background: #DDDDDD; color: #000000;}
TD.lightBlue {background-color: #0066FF; font-size: 10px; font-family:Verdana,Sans-serif; color: #FFFFFF;}

/*generic classes*/
.sub_free_text {background: #CCCCFF; color: #000000; font-size: 10px; font-family:Verdana,Sans-serif;}
.sub_free_text_big {background: #CCCCFF; color: #000000; font-size: 12px; font-family:Arial,Sans-serif;}
.af_darkblue {font-size: 10px; font-family:Verdana,Sans-serif; background: #00009A; color: #FFFFFF}
.sweetie {color: #FF0000; font-weight: bold;}
.premium_text {color: #000000; background: #FFFFFF; font-size: 12px; font-family:Arial,Sans-serif;}
.normal_text {color: #000000; background: #FFFFFF; font-size: 10px; font-family:Verdana,Sans-serif;}
.nobg_normal_text {color: #000000; font-size: 10px; font-family:Verdana,Sans-serif;}
.sponsor_text {color: #FFFFFF; font-size: 10px; font-family:Verdana,Sans-serif;}
.af_white {font-size: 10px; font-family:Verdana,Sans-serif; background: #FFFFFF; color: #000000}
.logo_top {font-size: 10px; font-family:Verdana,Sans-serif; background: #0061FF; color: #FFFFFF}
.headline_text {color: #000000; background: #FFFFFF; font-size: 12px; font-family:Verdana,Sans-serif;}
.prefIndent {padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;}

/*link classes*/
A.left_link:link {color:#0000FF; text-decoration: none;}
A.left_link:visited {color:#0000FF; text-decoration: none;}
A.left_link:active {color:#0000FF; text-decoration: none;}
A.sponsor_link:link {color: #FFFFFF;}
A.sponsor_link:active {color: #FFFFFF;}
A.sponsor_link:visited {color: #DDDDDD;}
A.zone_link:link {color:#FFFFFF; font-weight: bold; text-decoration: none;}
A.zone_link:visted {color:#666666; font-weight: bold; text-decoration: none;}
A.zone_link:active {color:#000000; font-weight: bold; text-decoration: none;}
A.af_darkblue_link:link {color: #FFFFFF;}
A.af_darkblue_link:visited {color: #CFFFFF;}
A.build_link {font-weight: bold;}

/*TD classes*/
TD.advertisement {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}
TD.advertisement_right_menu {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

TD.af_darkblue_spacer {font-size: 1px; font-family:Verdana,Sans-serif; background: #00009A; color: #00009A}
TD.clear_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF;}

TD.build {background: #FF9A30;}
TD.build_content {background:#FFFFCF;}
TD.build_content_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background:#FFFFCF;}
TD.build_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; background: #FF9A30; font-weight: bold;}
TD.build_text_big {font-size: 12px; font-family:Verdana,Sans-serif; color:#FFFFFF; background: #FF9A30; font-weight: bold;}
TD.build_right {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background: #FFCC99;}
TD.build_right_big {font-size: 12px; font-family:Verdana,Sans-serif; color:#000000; background: #FFCC99;}

TD.games {background: #00CF65;}
TD.games_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; background: #00CF65; font-weight: bold;}
TD.games_right {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background: #BBEED0;}

TD.sitemap {background: #9A9AFF;}
TD.sitemap_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; background: #9A9AFF; font-weight: bold;}

TD.left_menu {font-size: 10px; font-family:Verdana,Sans-serif; color:#0000FF; background:#FFFFFF;}
TD.left_menu_grey {font-size: 10px; font-family:Verdana,Sans-serif; color:#0000FF; background:#CFCFCF;}
TD.left_menu_title {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background:#00CFFF; font-weight: bold;}
TD.left_menu_spacer {font-size: 1px; font-family:Verdana,Sans-serif; background:#00CFFF;}
TD.left_menu_selected {font-size: 10px; font-family:Verdana,Sans-serif; color:#0000FF; background:#CFFFFF; font-weight: bold;}
TD.left_menu_selected_arrow {background:#CFFFFF; background-image: url(http://af.lygo.net/d/left_menu/right_arrow.gif); background-repeat: no-repeat;}

TD.login_link {font-size: 12px; font-weight: bold; font-family:Verdana,Sans-serif; color:#000000; background:#FFFFCF;}

TD.celebrities {background: #FF00FF;}
TD.celebrities_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold; background: #FF00FF;}
TD.celebrities_right {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background: #FFCCFF;}

TD.comics {background: #FFCC00;}
TD.comics_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold; background: #FFCC00;}
TD.comics_right {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background: #FFFF99;}

TD.movies {background: #FF6262;}
TD.movies_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold; background: #FF6262;}
TD.movies_right {font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; background: #FFE4D6;}

TD.music {background: #FF3000;}
TD.music_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold; background: #FF3000;}
TD.music_right {background: #FFE3DB; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

TD.px_spacer {font-size: 1px; font-family:Verdana,Sans-serif;}
TD.px_spacer_black {font-size: 1px; font-family:Verdana,Sans-serif; background: #000000;}
TD.px_spacer_white {font-size: 1px; font-family:Verdana,Sans-serif; background: #FFFFFF;}

TD.right_menu {background: #9A9AFF;}
TD.right_menu_text {background: #9A9AFF; color: #FFFFFF; font-size: 10px; font-family:Verdana,Sans-serif; font-weight: bold;}
TD.right_menu_text_big {background: #9A9AFF; color: #FFFFFF; font-size: 12px; font-family:Verdana,Sans-serif; font-weight: bold;}

TD.top_five_dark {background: #CFCFCF; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000; font-weight: bold;}
TD.top_five {background: #EFEFEF; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

TD.sports {background: #CC0000;}
TD.sports_text {background: #CC0000; font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold;}
TD.sports_right {background: #EEEEEE; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

TD.style {background: #CE31CE;}
TD.style_text {background: #CE31CE; font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold;}
TD.style_right {background: #FFCEFF; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

TD.tv {background: #309A00; font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF;}
TD.tv_text {font-size: 10px; font-family:Verdana,Sans-serif; color:#FFFFFF; font-weight: bold; background: #309A00;}
TD.tv_right {background: #CFFF9A; font-size: 10px; font-family:Verdana,Sans-serif; color:#000000;}

/*blog styles*/
.config { padding: 0px; font-size: 10px; margin: 0px; font-family: verdana, sans-serif;}
TD.line {background: #000000;}
TD.sectionHead {background: #FF9A30; font-family: verdana, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold;}
TD.box {background: #FFCC99; font-family: verdana, sans-serif; font-size: 10pt; color: #000000;}
TD.button {background: #FFCC99; font-family: verdana, sans-serif; font-size: 10pt; color: #000000;}
TD.currentBlogsBG {background: #EEEEEE; font-size: 10pt; font-family: verdana,sans-serif; color: #000000;}
TD.boxHighlight1 {font-family: verdana, sans-serif; font-size: 10px; color: #FFFFFF; background: #8C9CA5;}
TD.boxHighlight2 {font-family: verdana, sans-serif; font-size: 10px; color: #FFFFFF; background: #ACBCC5;}
.textBold {font-weight: bold;}
.textBlue {color: #0000FF; font-family: verdana, sans-serif; font-size: 10pt;}
.textBoldGreen {color: #008000; font-weight: bold;}

A.sectionHeadLink {color: #FFFFFF;}

A.headerlink {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
A:hover.headerlink {
  color: #FFC201;
}
DIV.headerlink {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

